package dingding

import "testing"


var testDingUrl = []string{
	"https://oapi.dingtalk.com/robot/send?access_token=05b2c46e460e94b32044251c0f8af666c55a4600758fda508120f962d589ea47",
}

func TestSenderDingDing(t *testing.T) {
	e := SenderDingDing( "叮叮测试，吧啦吧啦吧", testDingUrl)
	if e != nil {
		t.Error(e)
	}
}
